hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

crow
Beiträge: 14
17. Jan 2005, 18:31
Beitrag #1 von 3
Bewertung:
(1337 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress nicht mehr gültig


Guten Tag, da hört mal her.

Da gibt mir meine XPress Version 6 plötzlich das Signal: Version nicht mehr gültig. Das gibts ja gar nicht, da will man arbeiten und plötzlich nicht mehr gültig,
kann das eventuelle an meiner Kiste liegen? Top
 
X
Drienko  M  S
Beiträge: 4719
17. Jan 2005, 22:53
Beitrag #2 von 3
Beitrag ID: #137073
Bewertung:
(1337 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress nicht mehr gültig


Hallo Crow

Hört sich nach einer Beta-Version an. Hast du zufällig vergessne die korrekt Lizenz zu installieren und aktivieren ?


Gruss, Bernd D.
System: Windows 2000/SP4; QXP 4.11, QXP 5.01, QXP6.5;
Acrobat 5 + 6Pro.
als Antwort auf: [#136966] Top
 
MaikiMac
Beiträge: 31
18. Jan 2005, 10:26
Beitrag #3 von 3
Beitrag ID: #137165
Bewertung:
(1337 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress nicht mehr gültig


Tach auch crow,

ich meine, dass die 6er Version für Windows neu registriert werden musste. Mein Kollege hat Windows 2000 und Xpress 6 am Laufen und die Version sollte Ende November neu registriert werden.
Bei Quark stand dazu auch was auf der Website.
Ich hatte das Problem nicht: Mac 10.3.7 / 2x2,5 GHz / Xpress 6.5.

... und denn ...
MaikiMac
als Antwort auf: [#136966] Top